<template>
   <concerned-groups v-if="hasPerson"></concerned-groups>
   <social-issues-acc v-if="hasSocialIssues"></social-issues-acc>
   <location v-if="hasLocation"></location>
</template>

<script>
import ConcernedGroups from './components/ConcernedGroups.vue';
import SocialIssuesAcc from './components/SocialIssuesAcc.vue';
import Location from './components/Location.vue';

export default {
   name: "App",
   props: ['hasSocialIssues', 'hasLocation', 'hasPerson'],
   components: {
      ConcernedGroups,
      SocialIssuesAcc,
      Location
   }
}
</script>
